src-git packages https://git.openwrt.org/feed/packages.git^7b2e76b236f0561975ebe09caca47756399cf733
src-git luci https://git.openwrt.org/project/luci.git^4319c1efa9320c467cbdf0094106cba3d8265b38
src-git routing https://git.openwrt.org/feed/routing.git^4c35aedcf12078cd6f367abf05e954c06d28bb19
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
